Subject: [Ppm] Slack channel for implementers

From: Peter Saint-Andre <[email-masked]>
Date: Wed, 1 Dec 2021 12:42:39 -0700

Hi all,

I've created a Slack channel for implementers to compare notes and share 
insights regarding privacy-preserving measurement, as we've done in the 
past for technologies like QUIC and TLS. The channel is #ppm on 
ietf.slack.com. Naturally that channel does not supersede this mailing 
list for substantive discussions, either before or after a WG is formed.

Peter

---

From: Peter Saint-Andre <[email-masked]>
Date: Wed, 1 Dec 2021 12:48:13 -0700

P.S. Apparently one needs an invite to join the IETF Slack instance, so 
ping me offlist if you require an invite.